#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua
version:              2.1.0
visibility:           public
id:                   hslua-2.1.0-FiZF9426VCrII2u83Jk4kb
key:                  hslua-2.1.0-FiZF9426VCrII2u83Jk4kb
license:              MIT
copyright:
    © 2007–2012 Gracjan Polak;
    © 2012–2016 Ömer Sinan Ağacan;
    © 2017-2022 Albert Krewinkel

maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel, Gracjan Polak, Ömer Sinan Ağacan
homepage:             https://hslua.org/
synopsis:             Bindings to Lua, an embeddable scripting language
description:
    HsLua provides wrappers and helpers
    to bridge Haskell and <https://www.lua.org/ Lua>.

    It builds upon the /lua/ package, which allows to bundle
    a Lua interpreter with a Haskell program.

    <https://github.com/hslua/hslua-examples Example programs>
    are available in a separate repository.

category:             Foreign
abi:                  e0f10080cc74b054f54f3a23fb8a28b8
exposed:              True
exposed-modules:
    HsLua,
    HsLua.Class.Exposable from hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF:HsLua.Class.Exposable,
    HsLua.Class.Invokable from hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF:HsLua.Class.Invokable,
    HsLua.Class.Peekable from hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF:HsLua.Class.Peekable,
    HsLua.Class.Pushable from hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF:HsLua.Class.Pushable,
    HsLua.Class.Util from hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF:HsLua.Class.Util,
    HsLua.Core from hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba:HsLua.Core,
    HsLua.Core.Error from hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba:HsLua.Core.Error,
    HsLua.Core.Types from hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba:HsLua.Core.Types,
    HsLua.Core.Utf8 from hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba:HsLua.Core.Utf8,
    HsLua.Marshalling from hslua-marshalling-2.1.0-8d2N7igO0WoGm4sH7YDZKx:HsLua.Marshalling,
    HsLua.ObjectOrientation from hslua-objectorientation-2.1.0-F0oULTPR6lA4i5jeqs8ptF:HsLua.ObjectOrientation,
    HsLua.Packaging from hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX:HsLua.Packaging,
    HsLua.Packaging.Function from hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX:HsLua.Packaging.Function,
    HsLua.Packaging.Module from hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX:HsLua.Packaging.Module,
    HsLua.Packaging.Rendering from hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX:HsLua.Packaging.Rendering,
    HsLua.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-2.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua
hs-libraries:         HShslua-2.1.0-FiZF9426VCrII2u83Jk4kb
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    exceptions-0.10.4 hslua-classes-2.1.0-KvdyKZTUEruLJUvsup9CQF
    hslua-core-2.1.0-GkvlF26OKXiJGw9IaYfKba
    hslua-marshalling-2.1.0-8d2N7igO0WoGm4sH7YDZKx
    hslua-objectorientation-2.1.0-F0oULTPR6lA4i5jeqs8ptF
    hslua-packaging-2.1.0-8XZn06scyXq4GIDMpvnWlX mtl-2.2.2 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hslua/html/hslua.haddock
haddock-html:         /usr/share/doc/haskell-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

